/* DDS alap stylus file (c) http://www.dds.hu/  1.45 20100428 utf8 xhtml1 */
body {
  color: #000000;
  background-color: #ffffff;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

#main { margin: 0px auto; width: 990px; }
#header { width: 990px; height: 150px; }
#headerinfo { height: 38px; line-height: 38px; font-size: 13px;}
#headerinfo a:link,#headerinfo a:visited { color: #000000; text-decoration: none; }
#headerinfo a:active,#headerinfo a:hover { color: #014280; text-decoration: none; }
#headerinfoflag { line-height: 38px; height: 38px; display: block; float: right;}
#headerinfoflag img { margin-right: 5px; vertical-align: middle;}
#headerinfo1 { line-height: 42px; height: 42px; font-size: 15px; font-family: Arial, Verdana, Helvetica; }
#headerinfo1 a:link,#headerinfo1 a:visited { color: #000000; text-decoration: none; }
#headerinfo1 a:active,#headerinfo1 a:hover { color: #014280; text-decoration: none; }
#headsearchdiv { display: inline-block; width: 140px; height: 25px; background-color: #e7e7e7; padding: 0px 5px 0px 5px; margin: 0px; }
#headsearchdiv img { vertical-align: top; }
.headsearchinp { display: inline; line-height: 25px; margin: 0px; padding: 0px; background-color: #e7e7e7; border: none; width: 95px; height: 25px; font-size: 11px; }
#headsocial { line-height: 42px; height: 42px; display: block; float: right; }
#headsocial img { margin-right: 5px; vertical-align: middle;}
#contertdiv { padding: 10px 0px; width: 990px;} 
#contentl { width: 160px; float: left; }
#contentc { width: 670px; float: left; }
#contentr { width: 160px; float: left; } 
.content { width: 640px; margin: 0px auto; }
.aobody { padding: 15px 0px; line-height: 1.5em; text-align: justify; border-bottom: 1px solid #C7C8CA; }
#footer { clear: both; height: 145px; position: relative;}
#topmenu .menuitem { margin-left: 23px; line-height: 25px; font-size: 15px; text-transform: uppercase; font-family: Arial, Verdana, Helvetica;}
#footermenu { position: absolute; top: 30px; left: 0px;}
#footermenu .menuitem { margin-right: 23px; line-height: 25px; font-size: 15px; text-transform: uppercase; font-family: Arial, Verdana, Helvetica;}
.menu .menuitem, .menu .menuitem1 {	line-height: 25px; display: block; font-size: 15px; text-transform: uppercase; font-family: Arial, Verdana, Helvetica;}
.menu .menuitem1 { margin-bottom: 17px; }
#topmenu a:link,#topmenu a:visited,#footermenu a:link,#footermenu a:visited, .menu a:link,.menu a:visited { color: #000000; text-decoration: none; }
#topmenu a:active,#topmenu a:hover,#footermenu a:active,#footermenu a:hover, .menu a:active,.menu a:hover { color: #014280; text-decoration: none; }
#footerkep { position: absolute; top: 25px; right: 0px;}
#footerinfo { height: 31px; line-height: 31px; font-size: 13px; position: absolute; top: 90px; left: 0px; }
#footerinfo a:link,#footerinfo a:visited { color: #014280; text-decoration: none; }
#footerinfo a:active,#footerinfo a:hover { color: #4176a8; text-decoration: none; }
#latogatok { position: absolute; top: 85px; left: 420px; width: 126px; height: 31px; line-height: 31px; font-size: 13px; color: #014280; background: transparent url(images/bg_latogatok.gif) no-repeat scroll top center; text-align: center;}


/*hirek*/
.leadkep { margin: 0px 0px 15px 0px; padding: 0px;  }
.leadcim { margin: 0px 0px 10px 0px; padding: 0px; text-transform: uppercase; color: #000000; font-size: 14px; }
#leadcim a:link,#leadcim a:visited { color: #4176a8; text-decoration: none; }
#leadcim a:active,#leadcim a:hover { color: #014280; text-decoration: none; }
.lead { margin: 0px 0px 15px 0px; padding: 0px 0px 15px 0px; border-bottom: 1px solid #c7c8ca; line-height: 1.5em; text-align: justify;}
.leadtovabb { float: right; padding: 20px 0px 5px 5px;}
.body { line-height: 1.5em; text-align: justify;}

/*naptar*/
.naptar { width: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; color: #000000;  text-align: center; font-size: 10px; background-color: #ffffff; }
.naptarho td { height: 25px; line-height: 25px; color: #4176a8; }
.naptarhet td {background-color: #ffffff; height: 25px; line-height: 25px; color: #000000; width: 20px; text-align: center; font-weight: bold;}
.naptarnap td { border-bottom: 1px solid #e6e7e8; }
.naptarnap span { display: block; width: 14px; line-height: 15px; padding: 0px 2px; margin: 2px 1px;}
.naptarnap .day { color: #000000;}
.naptarnap .esem span { cursor: pointer; background-color: #e6e7e8; }
.naptarnap .today span{ color: #ffffff; background-color: #4176a8; font-weight: bold; }
.naptarh { background-color: #ffffff; font-size:10px; color:#4176a8; line-height: 15px; }
.calendar { z-index:100; }
.naptarho a:link,.naptarho a:visited { color: #ffffff; text-decoration: none; }
.naptarho a:active,.naptarho a:hover { color: #eeeeee; text-decoration: none; }

/*mulista*/
.muveklista { width: 640px; margin: 0px auto;}
.muvekelem { float: left; width: 200px; text-align: center; padding: 10px 0px 15px 0px; margin: 5px; border-bottom: 1px solid #e6e7e8;}
/*kep valign*/
.muvekelemkep { background-color: #e7e7e7; width: 200px; height: 200px; text-align: center; vertical-align: middle; display: table-cell; }
.muvekelemkep *{ vertical-align: middle;}
/*\*//*/
.muvekelemkep { display: block; } 
.muvekelemkep span { display: inline-block; height: 100%; width: 1px; }
/**/
.muvekelemadat { line-height: 1.5em; margin: 10px 0px 0px 0px;}
.muvekrendezes { margin: 0px; line-height: 31px; font-size: 13px; color: #000000; background: #E7E7E7; text-align: center;}
/*mutargy*/
.mutargy { padding: 20px 10px;}
.mutargydata { float: left; width: 390px; line-height: 2em; border-right: 1px solid #e6e7e8; padding: 0px 10px 10px 0px;}
.mutargydata .dataid { display: inline-block; width: 100px; color: #4176A8; border-bottom: 1px solid #e6e7e8;}
.mutargykep { float: left; width: 200px; text-align: center;  }
.mutargykep  img{ cursor: pointer; margin: 1px 1px;}

/*esemeny*/
.esemenygallist {}
.esemenygallistelem { float: left; width: 200px; text-align: center; padding: 0px; margin: 5px; background-color: #e6e7e8;}
.esemenygallistelemkep {}
.esemenygallistelemadat {line-height: 1.5em;}
.esemenyvideodata { line-height: 1.5em; text-align: center;}
.esemenylapozo { margin: 0px 0px 20px 0px; line-height: 31px; font-size: 13px; color: #000000; background: #E7E7E7; text-align: center;}
.esemenylapozo .korabbi { float: left; width: 100px; height: 31px; text-align: center; color: #ffffff; background-color: #888e97;}
.esemenylapozo .korabbi a:link, .esemenylapozo .korabbi a:visited { padding: 2px 5px; color: #ffffff; text-decoration: none; }
.esemenylapozo .korabbi a:active, .esemenylapozo .korabbi a:hover { padding: 2px 5px; border: 1px solid #ffffff; color: #ffffff; text-decoration: none; }
.esemenylapozo .jelenlegi {}
.esemenylapozo .jelenlegi a:link, .esemenylapozo .jelenlegi a:visited { padding: 2px 5px; color: #000000; text-decoration: none; }
.esemenylapozo .jelenlegi a:active, .esemenylapozo .jelenlegi a:hover { padding: 2px 5px; border: 1px solid #888e97; color: #666666; text-decoration: none; }
.esemenylapozo .kovetkezo { float: right; width: 100px; height: 31px; text-align: center; color: #ffffff; background-color: #888e97;}
.esemenylapozo .kovetkezo a:link, .esemenylapozo .kovetkezo a:visited { padding: 2px 5px; color: #ffffff; text-decoration: none; }
.esemenylapozo .kovetkezo a:active, .esemenylapozo .kovetkezo a:hover { padding: 2px 5px; border: 1px solid #ffffff; color: #ffffff; text-decoration: none; }

/*doctar*/
.doclist { padding: 0px 0px 0px 20px;}
.doclist p { line-height: 1.5em;}

.col1 { color: #4176A8;}

/* linkek */
a:link, a:visited { color: #4176a8; text-decoration: none; }
a:active, a:hover { color: #014280; text-decoration: none; }


/* default cimsorok */

h1, h2, h3, h4, h5, h6 { color: #014280; }

h1 { font-size: 21px; color: #ffffff; display: block; text-transform: uppercase; background-color: #014280; padding: 10px 20px; font-weight: normal; margin: 0px;}
h1 a:link,h1 a:visited { color: #ffffff; text-decoration: none; }
h1 a:active,h1 a:hover { color: #91b9df; text-decoration: none; }
h2 { font-size: 14px; color: #000000; display: block; text-transform: uppercase; background-color: #E7E7E7; margin: 15px 0px; padding: 5px 20px; font-weight: normal;}
h2 a:link,h2 a:visited { color: #000000; text-decoration: none; }
h2 a:active,h2 a:hover { color: #4176a8; text-decoration: none; }
h3 { font-size: 12px; padding-top: 20px;}
h4 { font-size: 11px;}
h5 { font-size: 11px; color: #4176a8;}
h6 { font-size: 10px;}

.content ul { list-style-type: none;}
.content ul li { list-style : url(images/list1.gif);line-height: 1.5em; margin: 1em;}
.content ol { list-style-type: none;}
.content ol li {list-style : url(images/list1.gif); line-height: 1.5em; margin: 1em;}

.menu ul, .menu li{border:0; margin:0; padding:0; list-style:none;}
.menu li { clear:both; padding: 8px 0px 8px 10px; border-bottom: 1px dotted #014280; }

.f10 { font-size: 10px;} 
.f11 { font-size: 11px;} 
.f14 { font-size: 14px;} 
.j { text-align: justify !important; }
.c { text-align: center !important; }
.cdiv div {
	margin-left: auto !important;
	margin-right: auto !important;
}
.l { text-align: left !important; }
.r { text-align: right !important; }
.b { font-weight: bold; }
.n { font-weight: normal; }

/* egyeb stilusok */
.p5 { padding: 5px; }
.p10 { padding: 10px; }
.m5 { margin: 5px; }
.m10 { margin: 10px; }
.vat { vertical-align: top; }
.nw { white-space: nowrap;}
.hline { border-bottom: 1px solid #c7c8ca; }
.vline { border-right: 1px solid #c7c8ca; }
.behuzas {  margin-left: 20px;}
.kep { border: 5px solid #f4f4f4;}
.kepzoom { border: 5px solid #f4f4f4; cursor:pointer;}
.hand { cursor:pointer;}
.hide { display:none;}
.valign { height: auto;}
.valign img {vertical-align: middle;}
.valignimg {vertical-align: middle;}
.floatr {float: right;}
.floatl {float: left;}
.clear {clear: both; height: 0px; font-size: 0px; }
blockquote {clear: both;}
.err { color: #d22849;} /*#c50101*/
.errorbox,.errbox { margin: 5px 30px; padding: 5px; border: 1px dotted #d22849; }
img[align="middle"] { vertical-align: middle !important; }

/* table definiciok */
.tbldiv{ background-color:#ffffff; border: 1px solid #c7c8ca;  padding: 5px 10px 5px 10px;}

table.tbl1 {
  border-collapse: collapse;
}

table.tbl1 td {
  font-weight: normal;
  text-align: left;
  border: 1px solid #c7c8ca;
  font-size: 11px;
}

table td.tblheader1 {
  background-color: #e7e7e7;
  color: #000000;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  border-bottom: 1px solid #014280;
  padding: 5px 15px;
  text-transform: uppercase;
}


table tr.row1 { background-color: #f4f4f4;}
table tr.row2 { background-color: #ffffff;}

/*input mezok*/

.form1 {
border: 0px none;
margin: 0px;
padding: 0px;
}

.inp1,.inperr{
  padding: 1px 5px;
  font-family: Arial, Verdana, Helvetica;
  border: 1px solid #e7e7e7;
  color: #000000;
  background-color: #e7e7e7; /*#f4f4f4;*/
  font-size: 16px;
}

.inperr{
  border: 1px solid #d22849;
}


.inpbutton, .inpbutton1{
 padding: 5px 15px;
 text-transform: uppercase;
 border: 1px solid #014280;
 color: #ffffff;
 background-color: #014280;
 font-size: 14px;
 cursor:pointer;
}
.inpbutton1 {
  color: #ffffff;
  background-color: #e6e7e8;
  border: 1px solid #e6e7e8;
  font-weight: normal;
}
.iva{ vertical-align: middle; margin: 0px;}
.formend {
	background-color: #f4f4f4;
	border-top: 1px solid #e7e7e7;
	padding: 10px;
	text-align:center;
}
.sendbg { padding: 5px 10px; border-bottom: 1px solid #c7c8ca; line-height: 1.5em; text-align: right; }
.inpform { padding: 20px 40px; font-size: 12px;}
.inptxt { color: #4176A8; border-bottom: 1px solid #e6e7e8;}
.iw1 { width: 200px;}
.iw2 { width: 40px;}
.iw3 { width: 300px;}

/* találati oldal */
.tallapozot {  border-bottom: 1px solid #c7c8ca; }
.tallapozob { border-top: 1px solid #c7c8ca; margin-top: 10px;}
.talbox { margin: 15px 0px 0px 0px; padding: 5px;}
.talcim { font-size: 14px; color: #4176a8; font-weight: bold;}
.talbody { line-height: 1.5em; text-align: justify;}
.tallink { color: #4176a8; font-style: italic;}
.taltipus { color: #aeaeac !important; }

.talcim a:link,.talcim a:visited { color: #4176a8; text-decoration: underline; }
.talcim a:active,.talcim a:hover { color: #014280;  text-decoration: underline; }

/*lapozo*/
.slapozo { margin: 10px 0px 0px 0px; line-height: 31px; font-size: 13px; color: #000000; background: #E7E7E7; text-align: center; }
.slapozosel { padding: 0px 30px 0px 30px; border-left: 1px solid #e6e7e8; border-right: 1px solid #e6e7e8;}
.slapozoinp { border: none;}
.slapozonext,.slapozoprev  { color: #777777;}


/*tooltip*/

#tooltip {
	background: url(images/bg_tooltip_b.png) no-repeat bottom left;
	padding-bottom: 10px;
	position: absolute;
	z-index: 3000;
	color: #000000;
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
}
#tooltip h3, #tooltip div { margin: 0; padding: 0px; color: #000000; font-size: 12px !important; font-weight: normal !important; }
#tooltip .sub{
	background: url(images/bg_tooltip_t.png) no-repeat top left;
	padding: 10px 25px 0px 15px;
	width: 250px;
}
#tooltip .body p {margin: 0px;}

/* banner */
.bannerplace {
	text-align: center;
	background-color: #E7E7E7;
}